table{
    width:100%;
    /*margin: 25px 0;*/
    line-height: 20px;
}

tr:nth-of-type(even) { 
/*  border-top: 1px solid #E4E4E4; 
  border-bottom: 1px solid #E4E4E4; */
  background: #FFF;
}

 td { 
  font-family: Helvetica, Arial, sans-serif !important;
  font-size: 14px;
  color: #3f4245;
  padding: 12px;
  text-align: left;
  -webkit-font-smoothing: antialiased;
  font-smooth: always;
  font-weight:100;
  border-bottom: solid 1px #E2E1E1;
}

th { 
  font-size: 14px;
  padding: 6px;
  text-align: left;
  -webkit-font-smoothing: antialiased;
  font-smooth: always;
  font-weight:800;
  border-top: 1px solid #D99C2C; 
  border-bottom: 1px solid #D99C2C; 
  font-family: 'Source Sans Pro', sans-serif !important;
  color: #D99C2C;
  font-size: 1.3em;
  background:#FFF;
}

.tablesorter-header {
  background-image: url(data:image/gif;base64,R0lGODlhFQAJAIAAACMtMP///yH5BAEAAAEALAAAAAAVAAkAAAIXjI+AywnaYnhUMoqt3gZXPmVg94yJVQAAOw==);
  background-position: center right;
  background-repeat: no-repeat;
  /*cursor: pointer;*/
  white-space: normal;
  padding: 4px 20px 4px 4px;
  position: -webkit-sticky;
}

thead .tablesorter-headerAsc {
  background-image: url(data:image/gif;base64,R0lGODlhFQAEAIAAACMtMP///yH5BAEAAAEALAAAAAAVAAQAAAINjI8Bya2wnINUMopZAQA7);
  border-bottom: #D99C2C 3px solid;
}

thead .tablesorter-headerDesc {
  background-image: url(data:image/gif;base64,R0lGODlhFQAEAIAAACMtMP///yH5BAEAAAEALAAAAAAVAAQAAAINjB+gC+jP2ptn0WskLQA7);
  border-bottom: #D99C2C 3px solid;
}

 thead .sorter-false {
  background-image: none;
  padding: 4px;
}

td {
  text-align: center;
}

td:first-of-type {
  font-weight: 800;
}

td ul {
  margin-left: 14px;
}



/* =============================================================================
 To make a toggleable table
========================================================================== */

.ajmint-table-container {
  width: 100%;
  float: left;
  clear: both;
}

/* For wide table view: n+6 means that everything other than the first 5 rows will be hidden */
.ajmint-table-container.hide-states#year-breakdown .ajmint-table.tablesorter tbody tr:nth-child(n+2) {
  display: none;
}

/* For collapsed table view: n+39 is slightly more arbitrary. Just inspect element on mobile view and figure out how many rows you need to hide. It's something like (number of columns+1)*(number of rows you want to show) + 3 or so. */
.ajmint-table-container.hide-states#year-breakdown .ajmint-table tbody tr:nth-child(n+9) {
  display: none;
}


/* denial reasons table */
/* For wide table view: n+6 means that everything other than the first 5 rows will be hidden */
.ajmint-table-container.hide-states#denial-reasons .ajmint-table.tablesorter tbody tr:nth-child(n+7) {
  display: none;
}

/* For collapsed table view: n+39 is slightly more arbitrary. Just inspect element on mobile view and figure out how many rows you need to hide. It's something like (number of columns+1)*(number of rows you want to show) + 3 or so. */
.ajmint-table-container.hide-states .ajmint-table tbody tr:nth-child(n+10) {
  display: none;
}


.ajmint-table-toggle {
  cursor: pointer;
  margin: 10px 0 20px 0;
  color: #D99C2C;
  /*text-transform: uppercase;*/
  padding-left: 6px;
  display: inline-block;
  clear: both;
}

.ajmint-table-toggle:hover {
  text-decoration: underline;
}


/* =============================================================================
 From stacktable.css
========================================================================== */

.stacktable { width: 100%; display:none;}
.st-head-row { padding-top: 1em; line-height: 23px;}
.st-head-row.st-head-row-main { font-size: 1.5em; padding-top: 0; }
.st-key { width: 40%; text-align: left; padding-right: 4%; }
.st-val { width: 78%; text-align: left; padding-left: 1%; }


/* RESPONSIVE EXAMPLE */

.stacktable.large-only { display: table; }
.small-only { display: none; }


@media (max-width: 720px) {
  td,th { padding: 6px;}
  .tablesorter-header-inner {padding-top: 5px;}
  .large-only { display: none }
  .small-only { display: table; }

  th { border: none;  padding: 6px;}
}